
acronym {
	cursor:help;
}

p {

	font-family: Verdana; 
	font-size:11pt;
	line-height: 2;
}

TD {
	font-family: Verdana; 
	font-size:11pt;
	line-height: 2;
}

.hidden { 

	display:none; 

}

.unhidden { 
	
	display:block; 

}

/* #barra {
	position:fixed;width:99.15%;height:15%;top:0;right:0;bottom:auto;left:0;border:solid;
} */

#indice TD {
	/* Otros colores posibles: seashell, LightYellow, oldlace, PapayaWhip, white */
	background: -webkit-linear-gradient(#FFFAEA, #FFFFFF);
	/* Para Mozilla Firefox */
	background: -moz-linear-gradient(#FFFAEA, #FFFFFF);
	/* Opera */
	background: -o-linear-gradient(#FFFAEA, #FFFFFF);
	background: linear-gradient(top, #FFFAEA, #FFFFFF);
	/* Para Safari, Chrome... */
	background: -webkit-linear-gradient(top, #FFFAEA, #FFFFFF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFAEA), to(#FFFFFF));
	/* Internet Explorer */
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFAEA', endColorstr='#FFFFFF'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFAEA', endColorstr='#FFFFFF')"; /* IE8 */
	/* Otros I.E. */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFAEA', endColorstr='#ffffff',GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFAEA', endColorstr='#ffffff',GradientType=0);
		
	color:#800000;
	text-shadow: 3px 3px 9px #A4A4A4;
	font-weight:bold;
}


#menu TD {
	font-size:11pt;
	line-height: 2;
	background: #FFFFFF;
	}
	
#menu a {
   text-decoration: none;

}

#menu a:visited{
	text-decoration: none;
	color:#FFFFFF;
}

#menu td:hover{
  opacity:0.7;
  text-shadow: 1px 1px 9px #FFFFFF;
}

#seleccion a {
   text-decoration: none;
   font-weight:bold;
   color:#800000;
}

#seleccion a:visited{
   text-decoration: none;
   color:#800000;
}

#seleccion a:hover{
  text-shadow: 3px 3px 12px #333333;
}

#seleccion p{
margin-left: 2em;
color:#333333;
}

#lateral {

margin-left:1em;
position: fixed; 
top: 250px; 
font-size: 18pt;

}

#contenidos {

 margin-left: 1em;
 margin-right: 1em;

}

#contenidos a {
   text-decoration: none;
   color:#800000;
}

#contenidos a:visited{
   text-decoration: none;
   color:#800000;
}

#contenidos a:hover{
  text-shadow: 3px 3px 12px #333333;
}